# $Id: nl-NL.com_languages.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADMINISTRATOR=Administrator
DESCFTP=Om standaardtalen in te stellen zal Joomla! hoogstwaarschijnlijk uw FTP-accountgegevens nodig hebben. Vul deze in de velden hieronder in.
DESCFTPTITLE=FTP-inloggegevens
IS=is
JCLIENTHELPER::SETCREDENTIALSFROMREQUEST FAILED=Niet mogelijk om verbinding te krijgen met de server met de verstrekte gegevens.
LANGUAGE EDITOR=Taal tekstverwerker
LANGUAGE MANAGER=Taalbeheer
OPERATION FAILED: CONTENT EMPTY.=Handeling mislukt! Inhoud is leeg.
OPERATION FAILED: COULD NOT OPEN=Handeling mislukt! Kon %s niet openen
OPERATION FAILED: NO LANGUAGE SPECIFIED.=Handeling mislukt! Geen taal gespecificeerd.
OPERATION FAILED: THE FILE IS NOT WRITABLE.=Handeling mislukt! Het bestand is niet schrijfbaar.
SIZE=Grootte
WARNOPENFILE=Handeling mislukt! Openen van bestand om te schrijven mislukt.
WRITABLE=Schrijfbaar
YOU CAN NOT DELETE LANGUAGE IN USE.=Deze taal is in gebruik en kan daarom niet verwijderd worden.